Subject: Re: LSM Joining Case Test - Rahul Kumar
From: Rahul Kumar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 9 Jun 2018 03:58:53 -0400

| | LSM Joining Case Test

Name | Rahul Kumar
E-mail | [email-masked]
Phone Number | (91) 8800468541
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I chose this option as this will be an accurate, valid, justifiable and appropriate resolution to the customer's query.
Moreover if I would like to add other information in this response, I'll include acknowledgment & urgency as well, which are missing in the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Differences are as follows:
- Probing vs valid probing(relevant);
- Only providing resolution vs adding customer's delight;
- Listening vs active listening which will be fruit full in case of providing satisfaction to an irate customer;
- Adhering call flow vs adhering quality skills like personalization over the call, carry smile & situational rebuttals;
- Personal vs professional.

| |

You can edit this submission and view all your submissions easily.